#
# Terran Gauss Cannon Projectile
#
local HawkNapalmShellProjectile = import('/mods/mini-experimentals/lua/Hawkeyeprojectiles.lua').HawkNapalmShellProjectile
HawkNapalm = Class(HawkNapalmShellProjectile) {
    
}
TypeClass = HawkNapalm

